#navigation {
	width:0;
	display:none;
	visibility:hidden;
}

#content {
	width: 98%;
	margin: 0 1%;
	float:none;
}

.product-box {
	width: 100%;
	margin: 0 10px 10px 0;
}
/*.sku-details {padding-left:20px } */
.tab_contents_wrapper_mall {
	width:930px;
}

.sku-details {
	float:right;
	width:66%;
}

.cart_btn {
	float:right;
	text-align: right;
	margin: 0;
	max-width:145px;
/* 	white-space:nowrap; */
}

.sku-image {
	text-align:center;
	margin: 0 auto;
	position:relative;
}

#classic_prod .sku-image{
	width: 34%;
	float: left;
}

.sku-image .prod-img,
.sku-image .prod-img-caption{
	margin: 10px auto;
	text-align:center;
}

.sku-sep-checkbox {
	padding:5px 2px 0 0;
	float:left;
	width:20px;
}

.sku-line{
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 20px;
	margin: 10px 0 20px 0;
}

.sku-line .new-price {
	color:#c42;
	display:block;
	font-size:16px;
	text-shadow: 1px 1px 1px rgba(0,0,0,.1);
	font-weight:700;
}

.sku-line .add-to-cart-for-price{
	color: #000;
	text-decoration: none;
	font-weight: normal;
	font-size: 14px;
	display: inline-block;
	margin: 0 5px;
	cursor: pointer;
}

.volvo-penta-store .sku-line .new-price{
	color: #f60;
}

.sku-line .ma-grd-ttl-name{
	font-weight: 700;
  	font-size: 18px;
  	line-height: 18px;
  	text-shadow: 1px 1px 1px rgba(0,0,0,.1);
  	margin-bottom: 5px;
}

.sku-line .ma-grd-ttl-sub-details{
	font-size: 13px;
}

.sku-line:last-of-type{
	margin-bottom: 0;
	border-bottom-width: 0;
}

.sku-sep {
	padding: 0;
	float:left;
	width:450px;
	width: calc(100% - 150px);
}

.prod-opt-box-border {
	width:100%;
	padding:5px 0px;
	margin-bottom:5px;
	margin-top:5px;
}

.prod_opt_details {
	width:620px;
}

.tab_button_container_blue {
	font-size:14px;
}


.arrow-header {
	font-size: 22px;
	line-height: 25px;
}



.core-deposit {
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    box-shadow: 1px 1px 2px #CCCCCC;
    color: #CC4422;
    font-size: 14px;
    font-weight: 700;
    padding: 2px;
    text-align: center;
	font-weight:700;
}

@media only screen and (max-width: 1024px){
	.prod_opt_details,
	.product-box{
		width: 100%;
	}

	.sku-details{
		width: 60%;
		max-width: 1024px;
		min-width: 320px;
	}

	#classic_prod .sku-image{
		width: 40%;
	}

	.cart_btn {
		padding-right: 10px;
	}

	#product_4 .cart_btn{
		padding-right: 0;
	}
}

@media only screen and (max-width : 767px) {
	.phone-category-trigger div:before{
		content: "Back" !important;
		padding-left: 18px;
		background: url('/mall/image/coverfinder/icons/hd_bullets/bullet_arrow_left_white.png') no-repeat 0 5px;
		background-size: 20px auto;
	}

	.tab_contents_wrapper_mall {
		width:auto;
	}

	.sku-details{
		width: 98%;
		margin: 0 1%;
		float: none;
	}

	#classic_prod .sku-image {
		width:100%;
		floaT: none;
	}

	.cart_btn { /* force the add to cart to wrap down */
		margin-bottom:10px;
	}

	#product_4 .cart_btn{
		float: left;
	}
}

@media only screen and (max-width: 600px){
	#content{
		width: 100%;
		margin: 0;
		padding: 0 1% 1% 1% !important;		
	}
	
}

@media only screen and (max-width : 420px) {
	.sku-sep{
		width: 100%;
		float: none;
	}

	.cart_btn{
		float: none;
		text-align: left;
		margin-top: 10px;
		clear: both;
	}

	.cart_btn .button{
		margin: 5px;
	}

	#product_3.desktop-columns-1 form,
	#content .ma-grd-prd-lst.phone-columns-1 .ma-grd-img,
	#content .ma-grd-prd-lst.phone-columns-1 .ma-grd-ttl{
		width: 100% !important;
		float: none !important;
		clear: both;
		height: auto !important;
		margin: 5px 0 !important;
	}

	.phone-columns-1 .ma-grd-img{
		text-align: center;
	}

	.phone-columns-1 .ma-grd-box .ma-grd-img IMG{
		margin: 0 auto;
		height: auto;
		width: auto;
	}
	
	.product-box .cart_btn .lpg{
		margin-left: 5px;	
	}

}